RubyGems Navigation menu

linkedin-saimonmoore 0.1.8

Ruby wrapper for the LinkedIn API

Gemfile
          gem 'linkedin-saimonmoore', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install linkedin-saimonmoore
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Saimon Moore

Owners:

Total downloads 1,553

For this version 1,553

Required Ruby Version: None

Links: